org.apache.tools.ant.taskdefs.optional.junit

## Class TestIgnored

- java.lang.Object
- - org.apache.tools.ant.taskdefs.optional.junit.TestIgnored

    public class TestIgnored
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`TestIgnored(junit.framework.Test test)`

### Method Summary

Methods
`junit.framework.Test` `getTest()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestIgnored

    public TestIgnored(junit.framework.Test test)

### Method Detail

#### getTest

    public junit.framework.Test getTest()